export const getFIX_COL = (t) => [
  {
    title: t("operation.project"),
    key: "work_type_name",
  },
  // {
  //   title: t("operation.location"),
  //   key: "location",
  // },
  {
    title: t("operation.uuid"),
    key: "error_code",
  },
  {
    title: t("operation.form_number"),
    key: "formId",
  },
  {
    title: t("operation.device_name"),
    key: "device_name",
  },
  {
    title: t("operation.status"),
    key: "status_name",
    filter: true,
  },
  {
    title: t("operation.staff"),
    key: "user_full_name",
    filter: true,
  },
  {
    title: t("operation.start_time"),
    key: "start_time",
    sort: true,
  },
  {
    title: t("operation.upload"),
    key: "lorf",
    width: "15%",
  },
  {
    title: t("operation.finish_time"),
    key: "finish_time",
    sort: true,
  },
  {
    title: t("operation.updated_time"),
    key: "updated_at",
    sort: true,
  },
  {
    title: t("operation.operation"),
    key: "operation",
    width: 200,
  },
];
